## haskell-prim-uniq 0.1.0.1

=== debian/changelog ===
haskell-prim-uniq (0.1.0.1-3build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 17:55:36 +0100

haskell-prim-uniq (0.1.0.1-3build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Jul 2017 14:28:16 +0200

haskell-prim-uniq (0.1.0.1-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 12:12:01 +0100

haskell-prim-uniq (0.1.0.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:35 -0400

haskell-prim-uniq (0.1.0.1-2) experimental; urgency=medium

  * Temporarily build with ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 21 Oct 2016 10:19:47 -0400

haskell-prim-uniq (0.1.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 20:07:25 -0400
