=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: haskell-prim-uniq
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-dependent-sum-dev,
+ libghc-dependent-sum-dev (>= 0.7),
+ libghc-dependent-sum-dev (<< 0.8),
  libghc-dependent-sum-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-dependent-sum-doc,
  libghc-primitive-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/mokus0/prim-uniq
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-prim-uniq
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.7.0
+Homepage: https://github.com/obsidiansystems/prim-uniq
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-prim-uniq
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-prim-uniq]
 X-Description: opaque unique identifiers in primitive state monads
  Opaque unique identifiers in primitive state monads
  and a GADT-like type using them as witnesses of type
